Vai al contenuto

BestInTheWorld

User
  • Numero contenuti

    419
  • Iscritto

  • Ultima visita

1 Seguace

Su BestInTheWorld

  • Rank
    Senior Member

Visite recenti

286 visite nel profilo
  1. BestInTheWorld

    Hacking PS4

    Un motivo particolare?
  2. BestInTheWorld

    Hacking PS4

    non ho capito lo chiedo perché ricordo che su ps3 era fattibile se la console era antecedente al 3.55!
  3. BestInTheWorld

    Hacking PS4

    downgrade è fattibile?
  4. BestInTheWorld

    Hacking PS4

    Ragazzi però ho una domanda... io ricordo che su PS3 ad esempio avevo il 4.46 e i giochi che richiedevano fw successivi multiman me mi fixava automaticamente. Perché qui non è possibile usare 1.76 con un homebrew simile che fixa gli aggiornamenti successivi?
  5. BestInTheWorld

    Supporto PS4

    Ciao ragazzi non sapevo dove chiedere chiedo qui.Praticamente quando mi iscrissi spuntai la casella per rimuovere email promozionali di Sony e terze parti ed è per questo che non ricevo nessun sconto o cose simili.Ora ad esempio ho platinato Horizon ma non riceverò mai il codice via email del tema esclusivo. Qualcuno sa come riattivo questa funzione?
  6. BestInTheWorld

    Hacking PS4

    O più semplicemente... Sony lo contatta" ti offro TOT euro se non lo pubblichi e ti prendo a lavorare a vita per me ti va?" E si sistema per sempre.
  7. BestInTheWorld

    Hacking PS4

    mannaggia!!!!! Mio fratello non sapendo ha aggiornato a 4.55. Spero non debba ammazzarlo
  8. BestInTheWorld

    Hacking PS4

    Xengas scuss dico io allora, se c'è questa possibilità, perché nessuno lo fa? Alla fine non c'è il cfw anche sticacchi no? Quello che interessa è avviare i backup e su 1.76 si può fare ed è anche pubblico!!!
  9. BestInTheWorld

    Hacking PS4

    Praticamente stai dicendo che c'è la possibilità di fare un cfw su 1.76? E perché nessuno lo fa?
  10. BestInTheWorld

    Supporto NDS e 3DS

    Ragazzi qualcuno si intende dell'emulatore citra?
  11. BestInTheWorld

    Supporto NDS e 3DS

    Vabbe ma se monta tra il 9.0 e il 9.2 non devo nemmeno effettuare il downgrade no? Mi preoccupo di non saper installare il cfw
  12. BestInTheWorld

    Supporto NDS e 3DS

    Ho trovato un negozietto che vende 3ds nuovi a relativamente poco e che mi ha detto che i 3ds che ha ammontano fw 6.xx... ora sto aspettando che mi faccia sapere per i new... nel caso andassero bene vale la pena spendere qualcosa in più? Aldilà di questo,opto per i cfw che sono gratuiti e più funzionali e sicuri per L'online,ma è molto difficile installarlo? Ho paura di non riuscirci e fare stronzate.
  13. BestInTheWorld

    Supporto NDS e 3DS

    Ehhhhh,avrei problemi con una softmod,figurati con una hardmod ?
  14. BestInTheWorld

    Supporto NDS e 3DS

    Ho capito... quindi sarei sfortunatissimo a beccare un N3ds >10.7? Per un tipo non espertissimo,è difficile fare il downgrade? Grazie ancora. @Flared
  15. BestInTheWorld

    Supporto NDS e 3DS

    Grazie mille per la risposta. Avrei delle altre domande. Se acquisto nuovo un 3ds,ho poche probabilità di trovare il New con F.W sotto il 10.7? Per stare sicuro è meglio acquistare il vecchio? C'è una tabella o qualcosa dove vengono indicati i fw che escono comprando determinati modelli? Poi un dubbio che mi è sorto, se la cartuccia sky e il cfw funzionano con copie di backup entrambi,perché il cfw è più sicuro? per ultimo ,ho letto che il più semplice e funzionale fra i cfw è il luma3ds... confermi? Grazie. @Flared
×